.intext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.inset {border-style: inset; padding: 0.1cm .2cm}
.hinset {border-style: hidden; padding: 0.1cm .2cm}
.insetblue {border-style: inset; padding: 0.1cm .2cm; background-color: white;color:#000080}
.z {color: #0000FF}
td.cintext {text-align: center;  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
td.tophtm0 {text-align: center;  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #333333}
td.tophtm1 {text-align: center;  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333333}
td.tophtm2 {text-align: right;  font-family: Book Antiqua, Times Roman; font-size: 15px; color: #660066; font-style: italic}

form {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 90%} 
form {margin-bottom: 0px;} 
form.cbrown {color: brown;}
table.cbrown {FONT-FAMILY: Arial; FONT-SIZE: 14px; color: brown}
table.a {font-size: 90%}

.user {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 90%} 
.bwhite {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 90%; color: #FFFFFF; text-align: left}
td.b {color: #660066;;  font-family: Arial, Helvetica, sans-serif; FONT-SIZE: 90%}
td.bb {color: #006633; font-weight:bold}
td.hh {
color: purple; 
font-size: 120%; 
font-weight:bold;  
font-family: Arial, Helvetica, sans-serif; 
text-align: center;
background-image: url(images/tableback.gif);
}
td.m {FONT-FAMILY: Arial; FONT-SIZE: 14px; color: #000000}
td.n {FONT-FAMILY: Arial; FONT-SIZE: 11px; color: #FFFFFF; font-weight:bold}
td.nj {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 90%; color: #FFFFFF; text-align: left}
td.nf {FONT-FAMILY: Arial; FONT-SIZE: 10px; color: #FFFFFF}
td.np {FONT-FAMILY: Arial; FONT-SIZE: 14px; color: #FFFFFF}
td.nl {FONT-FAMILY: Arial; FONT-SIZE: 14px; color: #FFFFFF}
td.nr {FONT-FAMILY: Arial; FONT-SIZE: 14px; color: #FFFFFF; text-align: right}
td.nbot {FONT-FAMILY: Arial; FONT-SIZE: 14px; color: #FFFFFF; text-align: center}
td.ibr {FONT-FAMILY: Arial; FONT-SIZE: 70%; color: #660066; text-align: right}
td.ibl {FONT-FAMILY: Arial; FONT-SIZE: 70%; color: #660066; text-align: left}
td.p {color: #FFFFFF; size=-1}
td.pb {size=-1}
td.n:hover { background-image: url(nav/button_ha.gif); cursor:pointer;} 
table.a {font size=smaller}
a:link {text-decoration: none; color: #000066}
a:visited {text-decoration: none; color: #000066}
a:hover {text-decoration: underline; color: #0000CC}
a.w {text-decoration: none; color: #FFFFFF}																																																																																																																																																																																																																																																																																																																																										
a.w:hover {text-decoration: none}

/* Navigator Overture On - class noo */
td.noo {color: #FFFFFF; font-size: 80%; font-family: arial;border-left: 1px solid #68228B; 
      text-align: center; vertical-align: middle; 
      height : 30;
      align : center;
      valign : middle;
 }

/* for Netscape. no effect on IE */
td.noo:hover { background-image: url(nav/button_ha.gif); cursor:pointer;} 
td.nr:hover { background-image: url(nav/button_la.gif); cursor:pointer;} 
td.nl:hover { background-image: url(nav/button_ra.gif); cursor:pointer;} 
td.bo:hover {cursor:pointer}
td.nbot:hover { background-image: url(nav/button_base120a.gif); cursor:pointer;} 

/* ThePageImOn */
td.nof {color: #FFFFFF; font-size: 80%;font-family: arial;border-left: 1px solid #68228B; 
        background-image: url(nav/button_hp.gif); text-align: center;vertical-align: middle; 
      height : 30;
      align : center;
      valign : middle;
}



body {
scrollbar-arrow-color:#000099;
scrollbar-shadow-color:#000066;

/* scrollbar-face-color:#993399  is dark purple*/
/* scrollbar-face-color:#FFCCFF  is pink */

}

p {margin-bottom: 5px; margin-top: 5px}
p.mq {margin-bottom: 15px; margin-top: 15px}

p.MsoNormal {font-family: Arial; font-size: 10pt; color: #000000;}

p.footersf {color:#000099;font-family:Verdana,Helvetica,sans-serif;font-size:7pt;}
p.footerec {color:#000066;font-family:Verdana,Helvetica,sans-serif;font-size:7pt;}

p.footersfw {color:#FFFFFF;font-family:Verdana,Helvetica,sans-serif;font-size:7pt;}
p.footerecw {color:#FFFFFF;font-family:Verdana,Helvetica,sans-serif;font-size:7pt;}
p.footerorg {color:#FFFFFF;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;}




td.menuSF{color:#990000;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}
menuSF{color:#990000;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}
a.menuSF{color:#990000;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;font-weight:bold;}
a.menuSF:hover{color:#660000;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:underline;font-weight:bold;}

td.oldbody{color:#000000;font-family:Verdana,Helvetica,sans-serif;font-size:9pt;}

td.mq_ec{color:#000066;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}
mq_ec{color:#000066;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}
a.mq_ec{color:#000066;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;}
a.mq_ec:visited{color:#000066;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;}
a.mq_ec:hover{color:#000088;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:underline;}

td.mq_ect{color:#FFFFFF;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}
mq_ect{color:#FFFFFF;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}

td.mq_sf{color:#000066;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}
mq_sf{color:#000066;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}
a.mq_sf{color:#000066;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;}
a.mq_sf:visited{color:#000066;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;}
a.mq_sf:hover{color:#000088;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:underline;}

td.mq_sft{color:#FFFFFF;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}
mq_sft{color:#FFFFFF;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}

td.mstopl { font-family: Verdana; font-size: 9pt; color: #FFFFFF; }
td.mstopr { font-family: Verdana; font-size: 8pt; color: #FFFFFF; }
p.mstopr { font-family: Verdana; font-size: 8pt; color: #FFFFFF; }
a.mstopr{color:#FFFFFF;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;}
a.mstopr:visited{color:#FFFFFF;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;}
a.mstopr:hover{color:#FFFFFF;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:underline;}

td.ectopl { font-family: Verdana; font-size: 9pt; color: #FFFFFF; }
td.ectopr { font-family: Verdana; font-size: 8pt; color: #FFFFFF; }
p.ectopr { font-family: Verdana; font-size: 8pt; color: #FFFFFF; }
a.ectopr{color:#FFFFFF;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;}
a.ectopr:visited{color:#FFFFFF;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:none;}
a.ectopr:hover{color:#FFFFFF;font-family:Verdana,Verdana,Helvetica,sans-serif;font-size:8pt;text-decoration:underline;}

img.headLG { position:absolute;left:190;top:60;z-index:1;}
img.headRt { position:absolute;left:390;top:0;z-index:1;}

eccopy { font-family: Verdana; font-size: 7pt; color: #FFFFFF; }
.eccopy { font-family: Verdana; font-size: 7pt; color: #FFFFFF; }
td.eccopy { font-family: Verdana; font-size: 7pt; color: #FFFFFF; }


a.pp {FONT-FAMILY: Veranda,Arial; FONT-SIZE: 7pt; text-decoration: none; color: #FFFFFF}																																																																																																																																																																																																																																																																																																																																										
a.pp:visited {text-decoration: none; color: #000000}																																																																																																																																																																																																																																																																																																																																										
a.pp:hover {text-decoration: none; color:CCCCCC}
a.pp:active {text-decoration: none}


img.OTS
{ 
position:absolute;
left:382;
top:8;
z-index:2;
}

table.MrMex
{ 
position:absolute;
left:230;
top:1;
z-index:2;
}

table.logo_top
{
position:absolute;
left:0;
top:41;
z-index:2;
}

table.ql_test
{
position:absolute;
left:230;
top:0;
z-index:2;
}

span.PP_Marquee
{ 
z-index: 2; 
position:absolute; 
top:10; 
left:391
}

span.PP_MarqueeTop
{
z-index: 1; 
position:absolute; 
top:-5; 
left:150
}

div.pppmarquee
{ 
z-index: 2; 
position:absolute; 
top:10; 
left:391
}

